<!DOCTYPE html>
<html lang="en-gb">
    <head>
        <meta http-equiv="Content-type" content="text/html; charset=UTF-8" />
        <meta name="viewport" content="width=device-width, initial-scale=1.0" />
        <meta name="referrer" content="strict-origin" />
    </head>
    <body>
        <p>Admins,</p>
        <p>{{ question.author }} has a question:</p>
        <p>Subject: {{ question.subject }}</p>
        <p>Link: <a href="{{ admin_url }}">{{ admin_url }}</a></p>
        <p>Message:</p>
        <p>{{ question.render_body }}</p>
</body>
</html>
